Apache JMeter

## org.apache.jmeter.gui.action
Interface Command

All Known Implementing Classes:
  AboutCommand, AbstractAction, AbstractAction, AddParent, AddToTree, Analyze, ChangeLanguage, Clear, Close, CollapseExpand, EditCommand, EnableComponent, ExitCommand, Help, Load, LookAndFeelCommand, Remove, ReportAddParent, ReportAddToTree, ReportClose, ReportEditCommand, ReportEnableComponent, ReportExitCommand, ReportHelp, ReportLoad, ReportRemove, ReportSave, ReportSaveGraphics, RevertProject, Save, SaveGraphics, SSLManagerCommand, What

public interface Command

Method Summary
`void` `doAction(ActionEvent e)`
`Set` `getActionNames()`

Method Detail

### doAction

    public void doAction(ActionEvent e)
                  throws IllegalUserActionException

  Throws:
    `IllegalUserActionException`

### getActionNames

    public Set getActionNames()

Apache JMeter

Copyright © 1998-2009 Apache Software Foundation. All Rights Reserved.